
@font-face {
    font-family: 'book';
    src: url('neubook-webfont.eot');
    src: url('neubook-webfont.eot?#iefix') format('embedded-opentype'),
         url('neubook-webfont.woff') format('woff'),
         url('neubook-webfont.ttf') format('truetype'),
         url('neubook-webfont.svg#Neu1Book') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'regular';
    src: url('neubooksc-webfont.eot');
    src: url('neubooksc-webfont.eot?#iefix') format('embedded-opentype'),
         url('neubooksc-webfont.woff') format('woff'),
         url('neubooksc-webfont.ttf') format('truetype'),
         url('neubooksc-webfont.svg#Neu2Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bold';
    src: url('neudemi-webfont.eot');
    src: url('neudemi-webfont.eot?#iefix') format('embedded-opentype'),
         url('neudemi-webfont.woff') format('woff'),
         url('neudemi-webfont.ttf') format('truetype'),
         url('neudemi-webfont.svg#Neu3Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

